/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Benvenuto su Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Per ricordare tutto e sfruttare al meglio Evernote, segui questi suggerimenti.";



/* Checklist item "Create notes": name */
"createNote-name" = "Crea note";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Crea note";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Aggiungi testo, immagini, caselle di controllo, documenti, audio e altro ancora, anche quando sei offline.";



/* Checklist item "Search your notes": name */
"search-name" = "Cercare le note";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Cerca le tue note";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Immetti le parole chiave per cercare le note per contenuto, posizione e altro ancora. Evernote trova addirittura il testo digitato e scritto a mano all'interno delle immagini.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Sincronizza il tuo account Evernote";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote si sincronizza automaticamente.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "Accedi alle note in qualsiasi momento, ovunque e su tutti i dispositivi mobili.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Imposta promemoria";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Imposta promemoria";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Imposta i promemoria per posizionare le note alla parte superiore dell'elenco. Aggiungi le date di scadenza per ricevere e-mail di notifica e promemoria. Al termine, contrassegna le note con “Fatto”.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Condividi note";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Condividi questa nota";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Ricevi commenti da amici e colleghi senza lasciare Evernote. Oppure, crea un link per condividere questa nota.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Benvenuto in Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Per ricordare tutto e sfruttare al meglio Evernote, segui questi suggerimenti.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Crea Collegamenti";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Crea collegamenti";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Trascina note, taccuini o tag sulla barra laterale per creare facilmente collegamenti accessibili.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Lavoro di gruppo";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Lavorare insieme";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Condividi i taccuini con amici, familiari e colleghi per fare di più, insieme.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Cerca le note più rapidamente";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Cerca le note più rapidamente";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Visualizza i risultati della ricerca suggeriti ancor prima di aver finito di digitare.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Installa il Web Clipper";

"installClipper_B-name" = "Installa il Web Clipper";

"installClipper_C-name" = "Installa il Web Clipper";

"installClipper_D-name" = "Installa il Web Clipper";
